<project name="apache-tomcat-connector-jk-component-info">

<component id="apache-tomcat-connector-jk"
           licenseType="apache"
           version="@VERSION@"
           tag="@TAG@"
           projectHome="http://tomcat.apache.org"
           description="Tomcat mod_jk connector for Apache">
</component>
</project>
